

set -ex



bsondump --help
mongodump --help
mongorestore --help
mongoimport --help
mongoexport --help
mongostat --help
mongotop --help
if [ $(nproc) -ge 2 ]; then  mongoreplay --version; fi
mongofiles --help
exit 0
